Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(comic template)
(important on comic)
Line 45: Line 45:
 
}
 
}
  
.mw-code, .comic-content {
+
.mw-code {
 
   background-color: var(--ctp-mantle);
 
   background-color: var(--ctp-mantle);
 +
}
 +
 +
.comic-content {
 +
  background-color: var(--ctp-mantle) !important;
 
}
 
}

Revision as of 01:56, 23 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#content {
  background-color: var(--ctp-base);
}

#mw-head, #mw-panel {
  background-color: var(--ctp-mantle);
}

/*#mw-panel {
  background-color: var(--ctp-crust);
}*/

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

/*.pBody {
  background-color: var(--ctp-mantle);
}*/

.notice_tpl {
  background-color: var(--ctp-surface-2) !important;
}

.mw-code {
  background-color: var(--ctp-mantle);
}

.comic-content {
  background-color: var(--ctp-mantle) !important;
}